LootJS.modifiers((event) => {
  event
    .addLootTableModifier(/^the_bumblezone:archaeology\/.*suspicious$/)
    .randomChance(0.75)
    .removeLoot(ItemFilter.ALWAYS_TRUE)
    .addLoot("minecraft:sniffer_egg");
});
